Article ID: 000077652 Content Type: Error Messages Last Reviewed: 05/13/2016

Error (18590): The imported netlist contains settings that are not supported by the current version of the software.

Environment

  • Intel® Arria® 10 FPGAs and SoC FPGAs
  • Intel® Quartus® Prime Pro Edition
  • BUILT IN - ARTICLE INTRO SECOND COMPONENT

    Critical Issue

    Description

    The Forward-Compatibility flow for migrating a version 16.0 Arria® 10 Custom Platform to a future Altera® SDK for OpenCL (AOCL) version might fail with the following error messages:

    Error (18590): The imported netlist contains settings that are not supported by the current version of the software. Import using the --timing_analysis_mode option, which ignores the errors and allows Timing Analysis to be run. Error: design::import_design -file base.qdb -overwrite failed! Error (23031): Evaluation of Tcl script /acds_releases/acds/16.0/209/linux64/quartus/common/tcl/internal/qatm_import_design.tcl unsuccessful Error: Quartus Prime Compiler Database Interface was unsuccessful. 10 errors, 3 warnings
    Resolution

    Recompile your Arria 10 Custom Platform to match the AOCL version.

    Disclaimer

    1

    All postings and use of the content on this site are subject to Intel.com Terms of Use.